.menu-btns{
    padding: 0.6rem 0;
    display: flex;
    justify-content: center;
}
.menu-btn{
    font-family: var(--Inter);
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 600;
    background: none;
    border: none;
    color: #ff9505;
    display: block;
    margin: 0 1rem;
    cursor: pointer;
    outline: 0;
    transition: opacity 0.4s ease-out;
}
.menu-btn::after{
    content: "";
    display: block;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    background: #ff9505;
    margin-top: 0.5rem;
    width: 0;
    transition: width 0.4s ease-out;
}
.menu-btn:hover::after{
    width: 100%;
}
.menu-btn:hover{
    opacity: 0.8;
}
.active-btn{
    color: gray;
}
.card-title{
	font-family: var(--Inter);
    color: #ff9505;
    font-weight: 500;
    text-transform: capitalize;
	font-weight: 600;
}
/* .card{
	display: block;
} */